<div style="padding: 13px;">

    <mat-card-title>Ver Farmacias Farmacity</mat-card-title>
    <mat-card-content>

        <table mat-table [dataSource]="farmaciasFiltradas" class="mat-elevation-z8">

          <!-- Id Column -->
          <ng-container matColumnDef="id">
            <th mat-header-cell *matHeaderCellDef> Id </th>
            <td mat-cell *matCellDef="let element"> {{element.id}} </td>
          </ng-container>
        
          <!-- Nombre Column -->
          <ng-container matColumnDef="nombre">
            <th mat-header-cell *matHeaderCellDef> Nombre </th>
            <td mat-cell *matCellDef="let element"> {{element.nombre}} </td>
          </ng-container>
        
          <!-- Estado Column -->
          <ng-container matColumnDef="estado">
            <th mat-header-cell *matHeaderCellDef> Activo </th>
            <td mat-cell *matCellDef="let element"> {{element.estado ? '&#10003;' : '&#10005;'}} </td>
          </ng-container>

          <!-- Id Column -->
          <ng-container matColumnDef="id_cadena">
            <th mat-header-cell *matHeaderCellDef> Id Cadena </th>
            <td mat-cell *matCellDef="let element"> {{ element.id_cadena }} </td>
          </ng-container>
        
          <tr mat-header-row *matHeaderRowDef="displayedColumns"></tr>
          <tr mat-row *matRowDef="let row; columns: displayedColumns;"></tr>
          
        </table>

    </mat-card-content>